CVE-2017-5533

Priority
Description
A vulnerability in the server content cache of TIBCO JasperReports Server,
TIBCO JasperReports Server Community Edition, TIBCO JasperReports Server
for ActiveMatrix BPM, TIBCO Jaspersoft for AWS with Multi-Tenancy, and
TIBCO Jaspersoft Reporting and Analytics for AWS contains a vulnerability
which fails to prevent remote access to all the contents of the web
application, including key configuration files. Affected releases are TIBCO
JasperReports Server 6.4.0, TIBCO JasperReports Server Community Edition
6.4.0, TIBCO JasperReports Server for ActiveMatrix BPM 6.4.0, TIBCO
Jaspersoft for AWS with Multi-Tenancy 6.4.0, TIBCO Jaspersoft Reporting and
Analytics for AWS 6.4.0.
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was needs-triage)
Ubuntu 16.04 LTS (Xenial Xerus):needs-triage
Ubuntu 18.04 LTS (Bionic Beaver):needs-triage
Ubuntu 19.10 (Eoan Ermine):DNE
Ubuntu 20.04 (Focal Fossa):DNE
More Information

Updated: 2020-04-24 03:42:56 UTC (commit d3f8a6ed481830fb100109a132bef581fc4176fe)